extrinsic_matrix:
  R:
   rows: 3
   cols: 3
   data: [0.9992,   -0.0070,    0.0394,
          0.0061,    0.9997,    0.0227,
        -0.0396,   -0.0224,    0.9990]
  T: [-0.1935867, -0.00003903, 0.0052613]